Zend Server Security and Common Vulnerabilities and Exposure

General discussion forum for the Zend Server

Zend Server Security and Common Vulnerabilities and Exposure

Postby MickeyZend on Thu Nov 03, 2016 3:20 pm

Hi all,

Please note that we published on our knowledge base the complete list of CVEs that are included in all Zend Server versions starting from 6.3.

Here it is:

https://support.zend.com/hc/en-us/artic ... -0-CVE-Log

Safe coding :-)

Mickey.
User avatar
MickeyZend
Zend Product Manager
 
Posts: 95
Joined: Mon Aug 19, 2013 1:34 pm
Location: Israel

Return to Zend Server

Who is online

Users browsing this forum: Google [Bot] and 6 guests